<?php

ini_set('max_execution_time', 0);
date_default_timezone_set ('America/Bogota');

$serverName 	= "localhost";
$connectionInfo = array("Database"=>"EDSCLODE", "UID"=>"sa", "PWD"=>"Sa809002166", "ReturnDatesAsStrings"=>true, "CharacterSet"=>"utf-8");
$conn1 			= sqlsrv_connect($serverName, $connectionInfo);
if (!$conn1) die(print_r(sqlsrv_errors(), true));


$api_host		= "207.244.231.11";
$api_user		= "soluware";
$api_pass		= "VUn79ZxZjT0P6WY4!";
$api_name		= "apiclode";
$connApi = mysqli_connect($api_host, $api_user, $api_pass, $api_name);
if (!$connApi) die("* Conexion fallo!!!! * ".mysqli_connect_error());


$db_host        = "173.249.37.162";
$db_user        = "facturae";
$db_pass        = "HemYPYU6zQtvdPni";
$db_name        = "fe_administracion";
$connDb = mysqli_connect($db_host, $db_user, $db_pass, $db_name);
if (!$connDb) die("* Conexion fallo!!!! * ".mysqli_connect_error());


$api_name2        = "eds_cooproconal";
$connDb2 = mysqli_connect($api_host, $api_user, $api_pass, $api_name2);
if (!$connDb2) die("* Conexion fallo!!!! * ".mysqli_connect_error());

?>